label.school-id {
    margin-top: 0.25em;
    margin-bottom: 2rem;
    display: block;
}
select[name="school_id"] {
    width: 10rem;
    display: block;
    background: #009BDE;
    color: #fff;
}

#q_preamble {
    display: none;
}
.form-block {
    display: none;
    margin: 0 0 0.5rem;
    background: #eee;
    padding: 1rem 1rem 0.5rem;
}
.form-block h3 {
    font-weight: bold;
    line-height: 1em;
    margin-bottom: 0.5em;
}

label {
    display: block;
    margin: 0;
    padding-bottom: 0.5em;
}
span.label-text {
    display: inline-block;
    width: 74%;
    margin-right:1%;
    min-width: 16rem;
}
span.label-input {
    display: inline-block;
    width: 25%;
    min-width: 10rem;
    vertical-align: top;
}
textarea {
    display: block;
    float: none;
    width: 100%;
    margin-top: 0.5em;
    min-height: 7rem;
    resize: vertical;
    padding: 0.5em;
    font-size: 0.8rem;
}


.form-buttonpane {
    display: none;
}
